#include "LAMPTool.h"
#include <io.h>


#include <stdio.h>
#include <fstream>
#include <iostream>
#include <sys/stat.h> 
#include <Windows.h>
#include <WinBase.h>
#include <FileAPI.h> 
#include <io.h>
#include <Windows.h>
#include <fileapi.h>
#include <tchar.h>
#include <stdio.h>

LAMPTool::LAMPTool(QWidget *parent)
    : QMainWindow(parent)
{
    ui.setupUi(this);
}

LAMPTool::~LAMPTool()
{}


